## folder-color 0.0.86

=== debian/changelog ===
folder-color (0.0.86-0ubuntu4) groovy; urgency=medium

  * Switch package to python3.
  * Add debian/patches/switch-to-python3.patch to fix some python3
    incompatibilities.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 02 Jun 2020 14:40:55 +0200

folder-color (0.0.86-0ubuntu3) focal; urgency=medium

  * Build-depend on python-all.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 31 Mar 2020 14:23:11 +0200

folder-color (0.0.86-0ubuntu2) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:33:10 +0000

folder-color (0.0.86-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * Packaging changes:
    + Repack the orig tarball.
    + Update standards to 4.0.1.
    + Remove depends/conflicts/breaks on obselete packages.
    + Update copyright and years to reflect latest stuff.
    + Use dh 10.
    + Use src:v3 format.
    + Update watch to v4.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 24 Aug 2017 16:07:58 +0530

folder-color (0.0.79-0ubuntu1) xenial; urgency=medium

  * New upstream release
    + Fixed shell injection while using icon themes.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 01 Feb 2016 00:14:21 +0530

folder-color (0.0.78-0ubuntu1) wily; urgency=medium

  * New upstream release.
    + Redesigned icons.
    + No restore option added if there is nothing to restore.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 10 Jun 2015 15:29:20 +0530

folder-color (0.0.62-0ubuntu1) vivid; urgency=medium

  * Bug fix release upload.
    + Remove scalable folder color theme as it would break an upgrade
      (LP: #1434412, 1432313)

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 23 Mar 2015 19:29:56 +0530

folder-color (0.0.45-0ubuntu1) vivid; urgency=medium

  [ Marcos Costales ]
  * Initial Release (LP: #1363452)

  [ Bhavani Shankar ]
  * Perform some minor tweaks on packaging.
    + Split the icons into a separate package to ensure cross DE 
      compatibility.
    + Make debian/copyright compliant to the latest standards.
    + Set standards-version.
    + Use ubuntu address of the maintainer.
    + Tweak the description to be more generic.
    + Priority is set to optional.
    + Use dh_python2.
    + Use source 1.0 format.
    + Add a watch file.

 -- costales <costales.marcos@gmail.com>  Tue, 4 Nov 2014 19:10:31 +0000
