=== debian/control ===
Source: folder-color
Section: utils
Priority: optional
Standards-Version: 4.0.1
Maintainer: costales <costales@ubuntu.com>
Build-Depends: python3-all, python3-distutils-extra, debhelper (>=10), dh-python
Homepage: https://code.launchpad.net/folder-color

Package: folder-color
Architecture: all
Depends: python3-nautilus, nautilus, folder-color-common, ${python3:Depends}, ${misc:Depends}
Description: folder color for nautilus
 change a folder color used in nautilus
